InternalFrobbyException Class Reference

This exception signals that a bug in Frobby has been detected. More...

`#include <error.h>`

Inheritance diagram for InternalFrobbyException:

## Public Member Functions

| InternalFrobbyException (const string &str)

## Detailed Description

This exception signals that a bug in Frobby has been detected.

Definition at line 33 of file error.h.

## Constructor & Destructor Documentation

## InternalFrobbyException()

InternalFrobbyException::InternalFrobbyException | ( | const string & | str | ) |

inline

Definition at line 35 of file error.h.

The documentation for this class was generated from the following file:

- src/error.h